<bugID>719763<Summary>Event "mouseup" sent to &lt;splitmenu&gt; menuitem of App Button gets ignored</Summary><Description>1. leftmousedown (e.g. left click and hold the button) the app button
2. in the appeared dropdown menu place cursor over any &lt;splitmenu&gt; menu item (it's clickable menus like "new tab")
3. leftmouseup (e.g. release the held button).
Actual results: nothing happens.
Expected results: it should work like you left-clicked that clickable menu.

The same works fine for non &lt;splitmenu&gt; menu items.</Description></bugID>